a:link{
	font-family:"arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:normal;
	font-size:14px;
	text-decoration:none;
	color:black;
	padding: 2px;
	cursor:pointer;
}

a:visited{
	font-family:"arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:normal;
	font-size:14px;
	text-decoration:none;
	color:black;
	padding: 2px;
}

a:hover{
	font-family:"arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:normal;
	text-decoration:none;
	font-size:14px;
	color:#3498db;
	padding: 2px;
	cursor:pointer;
}


/* H1 */ 
h1 {
  font-size:20px;
}


/* conseils */ 
a.conseils{
	font-family:"arial", "new times roman", "tahoma", "helvetica", "verdana";
	font-style:normal;
	font-weight:normal;
	text-decoration:underline;
	font-size:16px;
	color:#10345A;
	padding:2px;
}

a.conseils:visited{
	font-family:"arial", "new times roman", "tahoma", "helvetica", "verdana";
	font-style:normal;
	font-weight:normal;
	text-decoration:underline;
	font-size:16px;
	color:#10345A;
	padding:2px;
}

a.conseils:hover{
	font-family:"arial", "new times roman", "tahoma", "helvetica", "verdana";
	font-style:normal;
	font-weight:normal;
	text-decoration:underline;
	font-size:16px;
	color:black;
	padding:2px;
}


/* Menu */ 
a.menu
	{
	font-family:"arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:bold;
	font-size:14px;
	text-decoration:none;
	color:white;
	padding: 2px;
	cursor:pointer;
	}

a.menu:visited
	{
	font-family:"arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:bold;
	font-size:14px;
	text-decoration:none;
	color:white;
	padding: 2px;
	}

a.menu:hover
	{
	font-family:"arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:bold;
	text-decoration:none;
	font-size:14px;
	color:#3498db;
	padding: 2px;
	cursor:pointer;
	}

a.menu2
	{
	font-family:"arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:bold;
	font-size:14px;
	text-decoration:none;
	color:white;
	padding: 2px;
	cursor:pointer;
	}

a.menu2:visited
	{
	font-family:"arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:bold;
	font-size:14px;
	text-decoration:none;
	color:white;
	padding: 2px;
	}

a.menu2:hover
	{
	font-family:"arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:bold;
	text-decoration:none;
	font-size:14px;
	color:#C1C1C1;
	padding: 2px;
	cursor:pointer;
	}


/* poplight */ 
a.poplight
	{
	font-family:"arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:bold;
	font-size:14px;
	text-decoration:none;
	color:white;
	padding: 2px;
	cursor:pointer;
	}

a.poplight:visited
	{
	font-family:"arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:bold;
	font-size:14px;
	text-decoration:none;
	color:white;
	padding: 2px;
	}

a.poplight:hover
	{
	font-family:"arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:bold;
	text-decoration:none;
	font-size:14px;
	color:#3498db;
	padding: 2px;
	cursor:pointer;
	}


/* Confirmer */ 
a.confirmer
	{
	font-family:"arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:bold;
	text-decoration:underline;
	font-size:14px;
	color:#3F8CD8;
	padding: 2px;
	cursor:pointer;
	}

a.confirmer:visited
	{
	font-family:"arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:bold;
	text-decoration:underline;
	font-size:14px;
	color:#3F8CD8;
	padding: 2px;
	cursor:pointer;
	}

a.confirmer:hover
	{
	font-family:"arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:bold;
	text-decoration:underline;
	font-size:14px;
	color:#EB6A28;
	padding: 2px;
	cursor:pointer;
	}


/* retour */ 
a.retour
	{
	font-family:"tahoma", "new times roman", "arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:bold;
	font-size:13px;
	text-decoration:underline;
	Color:#3592E0;

	}

a.retour:visited
	{
	font-family:"tahoma", "new times roman", "arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:bold;
	font-size:13px;
	text-decoration:underline;
	Color:#3592E0;
	}

a.retour:hover
	{
	font-family:"tahoma", "new times roman", "arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:bold;
	font-size:13px;
	text-decoration:underline;
	color:#323E73;
	}


/* gestion */ 
a.gestion
	{
	font-family:"tahoma", "new times roman", "arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:bold;
	font-size:11px;
	text-decoration:none;
	color:#98051A;
	}

a.gestion:visited
	{
	font-family:"tahoma", "new times roman", "arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:bold;
	font-size:11px;
	text-decoration:none;
	color:#98051A;
	}

a.gestion:hover
	{
	font-family:"tahoma", "new times roman", "arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:bold;
	font-size:11px;
	text-decoration:underline;
	color:#54030E;
	}


/* gestion2 */ 
a.gestion2
	{
	font-family:"tahoma", "new times roman", "arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:bold;
	font-size:11px;
	text-decoration:none;
	Color:#05B35E;

	}

a.gestion2:visited
	{
	font-family:"tahoma", "new times roman", "arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:bold;
	font-size:11px;
	text-decoration:none;
	Color:#05B35E;
	}

a.gestion2:hover
	{
	font-family:"tahoma", "new times roman", "arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:bold;
	font-size:11px;
	text-decoration:underline;
	color:#03773E;
	}


/* Réponses */ 
a.reponses
	{
	font-family:"tahoma", "new times roman", "arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:bold;
	font-size:11px;
	text-decoration:none;
	Color:#7332DF;

	}

a.reponses:visited
	{
	font-family:"tahoma", "new times roman", "arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:bold;
	font-size:11px;
	text-decoration:none;
	Color:#7332DF;
	}

a.reponses:hover
	{
	font-family:"tahoma", "new times roman", "arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:bold;
	font-size:11px;
	text-decoration:underline;
	color:#65449B;
	}


/* Alertes */ 
a.alertes
	{
	font-family:"new times roman", "arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:bold;
	font-size:14px;
	color:#3F8CD8;
	}

a.alertes:visited
	{
	font-family:"new times roman", "arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:bold;
	font-size:14px;
	color:#3F8CD8;
	}

a.alertes:hover
	{
	font-family:"new times roman", "arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:bold;
	font-size:14px;
	color:#5D6CFF;
	text-decoration:underline;
	}


/* lien1 */ 
a.liens1
	{
	font-family:"tahoma", "new times roman", "arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:bold;
	font-size:13px;
	text-decoration:none;
	color:black;
	padding: 2px;
	}

a.liens1:visited
	{
	font-family:"tahoma", "new times roman", "arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:bold;
	font-size:13px;
	text-decoration:none;
	color:black;
	padding: 2px;
	}

a.liens1:hover
	{
	font-family:"tahoma", "new times roman", "arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:bold;
	text-decoration:underline;
	font-size:13px;
	color:#A40029;
	padding: 2px;
	}


/* lien2 */ 
a.liens2
	{
	font-family:"tahoma", "new times roman", "arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:normal;
	font-size:11px;
	color:black;
	}

a.liens2:visited
	{
	font-family:"tahoma", "new times roman", "arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:normal;
	font-size:11px;
	text-decoration:none;
	Color:black;
	}

a.liens2:hover
	{
	font-family:"tahoma", "new times roman", "arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:normal;
	font-size:11px;
	text-decoration:underline;
	color:black;
	}


/* lien3 */ 
a.liens3
	{
	font-family:"tahoma", "new times roman", "arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:normal;
	font-size:11px;
	color:#808080;
	}

a.liens3:visited
	{
	font-family:"tahoma", "new times roman", "arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:normal;
	font-size:11px;
	text-decoration:none;
	Color:#808080;
	}

a.liens3:hover
	{
	font-family:"tahoma", "new times roman", "arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:normal;
	font-size:11px;
	text-decoration:underline;
	color:#808080;
	}


/* lien4 */ 
a.liens4
	{
	font-family:"tahoma", "new times roman", "arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:bold;
	font-size:12px;
	text-decoration:none;
	color:black;
	}

a.liens4:visited
	{
	font-family:"tahoma", "new times roman", "arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:bold;
	font-size:12px;
	text-decoration:none;
	Color:black;
	}

a.liens4:hover
	{
	font-family:"tahoma", "new times roman", "arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:bold;
	font-size:12px;
	text-decoration:underline;
	color:white;
	}


/* lien5 */ 
a.liens5
	{
	font-family:"tahoma", "new times roman", "arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:bold;
	font-size:9pt;
	text-decoration:underline;
	color:#BC3227;
	}

a.liens5:visited
	{
	font-family:"tahoma", "new times roman", "arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:bold;
	font-size:9pt;
	text-decoration:underline;
	Color:#BC3227;
	}

a.liens5:hover
	{
	font-family:"tahoma", "new times roman", "arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:bold;
	font-size:9pt;
	text-decoration:underline;
	color:#0068C2;
	}


/* lien6 */ 
a.liens6
	{
	font-family:"tahoma", "new times roman", "arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:bold;
	font-size:14px;
	color:#BC3227;
	}

a.liens6:visited
	{
	font-family:"tahoma", "new times roman", "arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:bold;
	font-size:14px;
	Color:#BC3227;
	}

a.liens6:hover
	{
	font-family:"tahoma", "new times roman", "arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:bold;
	font-size:14px;
	color:#0068C2;
	}


/* Texte liens 3 */ 
.texte_liens3
	{
	font-family:"tahoma", "new times roman", "arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:normal;
	font-size:11px;
	color:#808080;
	}


/* partenaires */ 
a.partenaires
	{
	font-family:"tahoma", "new times roman", "arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:normal;
	font-size:14px;
	text-decoration:underline;
	color:#000000;
	}

a.partenaires:visited
	{
	font-family:"tahoma", "new times roman", "arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:normal;
	font-size:14px;
	text-decoration:underline;
	color:#000000;
	}

a.partenaires:hover
	{
	font-family:"tahoma", "new times roman", "arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:normal;
	font-size:14px;
	text-decoration:none;
	color:#3498db;
	}


/* Onglet */ 
a.tx_onglet_on
	{
	font-family:"tahoma", "new times roman", "arial", "helvetica", "verdana";
	font-size:11px;
	color:#005077;
	font-weight:bold;
	text-decoration:none;
	}

a.tx_onglet_on:hover
	{
	font-family:"tahoma", "new times roman", "arial", "helvetica", "verdana";
	font-size:11px;
	color:#000000;
	font-weight:bold;
	text-decoration:none;
	}

a.tx_onglet_off	
	{
	font-family:"tahoma", "new times roman", "arial", "helvetica", "verdana";
	font-size:11px; 
	color:#FFFFFF; 
	font-weight:bold;
	text-decoration:none; 
	}

a.tx_onglet_off:hover
	{
	font-family:"tahoma", "new times roman", "arial", "helvetica", "verdana";
	font-size:11px; 
	color:#DCE8F2;
	font-weight:bold;
	text-decoration:none;
	}


/* Infos */ 
.infos_texte1
	{
	font-family:"arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:normal;
	font-size:12px;
	color:white;
	margin-left:2px;
	}

.infos_texte2
	{
	font-family:"new times roman", "arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:bold;
	font-size:14px;
	color:#3F8CD8;
	margin-left:2px;
	}

.infos_texte3
	{
	font-family:"arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:normal;
	font-size:14px;
	color:#10345A;
	margin-left:2px;
	padding:2px;
	}

.infos_texte4
	{
	font-family:"verdana", "new times roman", "arial", "helvetica";
	font-style:normal;
	font-weight:normal;
	font-size:14px;
	color:#A40029;  
	margin-left:2px;
	}

.infos_texte5
	{
	font-family:"arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:normal;
	font-size:12px;
	color:#5D6CFF;
	margin-left:2px;
	}

.infos_texte6
	{
	font-family:"arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:bold;
	font-size:12px;
	color:#F0F1F2;
	margin-left:2px;
	}

.infos_texte7
	{
	font-family:"arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:bold;
	font-size:12px;
	color:#10345A;
	margin-left:4px;
	}


/* Texte flêche */ 
.fleche_texte1
	{
	font-family:"tahoma", "new times roman", "arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:bold;
	font-size:11px;
	Color:#3592E0;
	}

.fleche_texte2
	{
	font-family:"tahoma", "new times roman", "arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:bold;
	font-size:13px;
	Color:#3592E0;
	}


/* Bas de page */ 
.baspage_fond
	{
	background-color:#2F4E6F;
	height:16px;
	padding:0px;
	}


/* Nom SITE */ 
.nom_site
	{
	font-family:"tahoma", "new times roman", "arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:bold;
	font-size:7pt;
	Color:#FFFFFF;
	}


/* Texte AIDE */ 
.aide_texte
	{
	font-family:"new times roman", "arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:normal;
	font-size:14px;
	Color:#10345A;
	}


/* Fenêtre aide photos -----------------------------------*/ 
.aide_photos
	{
	width:auto;
	height:auto;
	border:0px solid #98B1C4;
	background-color:#CDCDE2;
	}


/* Texte LIENS */ 
.liens_texte1
	{
	font-family:"tahoma", "new times roman", "arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:bold;
	text-decoration:underline;
	font-size:8pt;
	Color:#10345A;
	}

.liens_texte2
	{
	font-family:"tahoma", "new times roman", "arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:bold;
	font-size:9pt;
	Color:white;
	}


/* Accueil */ 
.accueil_texte1
	{
	font-family:"arial", "new times roman", "tahoma", "helvetica", "verdana";
	font-style:normal;
	font-weight:normal;
	font-size:14px;
	color:#10345A;
	padding:4px;
	}

.accueil_texte2
	{
	font-family:"arial", "new times roman", "tahoma", "helvetica", "verdana";
	font-style:normal;
	font-weight:bold;
	font-size:14px;
	Color:#10345A;
	}

.accueil_texte3
	{
	font-family:"arial", "new times roman", "tahoma", "helvetica", "verdana";
	font-style:normal;
	font-weight:bold;
	font-size:11px;
	Color:#10345A;
	}

.accueil_texte4
	{
	font-family:"arial", "new times roman", "tahoma", "helvetica", "verdana";
	font-style:normal;
	font-weight:bold;
	font-size:11px;
	Color:#808080;
	}

.accueil_texte5
	{
	font-family:"tahoma", "new times roman", "arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:bold;
	font-size:12px;
	Color:#FAAE77;
	padding:4px;
	}

.accueil_texte6
	{
	font-family:"tahoma", "new times roman", "arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:normal;
	font-size:12px;
	color:white;
	padding:4px;
	}

.accueil_texte7
	{
	font-family:"tahoma", "new times roman", "arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:normal;
	font-size:12px;
	Color:white;
	}

.accueil_texte8
	{
	font-family:"tahoma", "new times roman", "arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:normal;
	font-size:12px;
	color:#0068C2;
	padding:4px;
	}

.accueil_texte9
	{
	font-family:"arial", "new times roman", "tahoma", "helvetica", "verdana";
	font-style:normal;
	font-weight:normal;
	color:#EB6A28;
	padding:4px;
	}

.accueil_texte10
	{
	font-family:"tahoma", "new times roman", "arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:normal;
	font-size:12px;
	color:#12844A;
	padding:4px;
	}

.accueil_saisie
	{
	font-family:"arial", "new times roman", "verdana";
	font-style:normal;
	font-weight:normal;
	font-size:14px;
	}

.accueil_cadre1
	{
	overflow: auto;
	height:32px;
	border:1px solid #3498db;
	background-color:#3498db;
    border-radius: 10px 10px 0px 0px;
    -moz-border-radius: 10px 10px 0px 0px;
    -webkit-border-radius: 10px 10px 0px 0px;
	}

.accueil_cadre2
	{
	background-color:#FF6600;
	width:420px;
	height:20px;
	padding:2px;
	}

.accueil_cadre3
	{
	background-color:#CC0033;
	width:420px;
	height:20px;
	padding:2px;
	}

.accueil_cadre4
	{
	background-color:#339933;
	width:420px;
	height:20px;
	padding:2px;
	}

.accueil_cadre5
	{
	background-color:#006699;
	width:420px;
	height:20px;
	padding:2px;
	}

.accueil_cadre6
	{
	overflow: auto;
	width:420px;
	height:30px;
	border:1px solid #3498db;
	background-color:#3498db;
    border-radius: 10px 10px 0px 0px;
    -moz-border-radius: 10px 10px 0px 0px;
    -webkit-border-radius: 10px 10px 0px 0px;
	}


/* Consult */ 
.consult_corps1
	{
	width:620px;
	height:380px;
	border:1px solid #98B1C4;
	background-color:#CDCDE2;
	}


/* Page biens lignes -------------------------------------*/ 
.biens_lig_texte1
	{
	font-family:"tahoma", "new times roman", "arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:bold;
	font-size:14px;
	color:#10345A;
	}

.biens_lig_texte2
	{
	font-family:"tahoma", "new times roman", "arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:normal;
	font-size:14px;
	Color:#000000;
	}

.biens_lig_texte3
	{
	font-family:"tahoma", "new times roman", "arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:normal;
	font-size:12px;
	Color:DarkRed;
	}

.biens_lig_texte4
	{
	font-family:"tahoma", "new times roman", "arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:normal;
	font-size:12px;
	color:black;
	}

.biens_lig_texte5
	{
	font-family:"tahoma", "new times roman", "arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:normal;
	font-size:12px;
	color:#808080;
	}

.biens_lig_texte6
	{
	font-family:"tahoma", "new times roman", "arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:bold;
	font-size:12px;
	Color:#035DA6;
	}


/* Page biens détail -------------------------------------*/ 
.biens_det_texte1
	{
	font-family:"tahoma", "new times roman", "arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:bold;
	font-size:11px;
	color:#10345A;
	}

.biens_det_corps1
	{
	width:420px;
	border:1px solid #98B1C4;
	background-color:#FBFCFA;
    border-radius: 0px 0px 10px 10px;
    -moz-border-radius: 0px 0px 10px 10px;
    -webkit-border-radius: 0px 0px 10px 10px;
	}

.biens_det_corps2
	{
	overflow: auto;
	width:390px;
	border:1px solid #98B1C4;
	background-color:#FBFCFA;
    border-radius: 0px 0px 10px 10px;
    -moz-border-radius: 0px 0px 10px 10px;
    -webkit-border-radius: 0px 0px 10px 10px;
	}

.biens_det_corps3
	{
	width:390px;
	border:1px solid #98B1C4;
	background-color:#FBFCFA;
    border-radius: 0px 0px 10px 10px;
    -moz-border-radius: 0px 0px 10px 10px;
    -webkit-border-radius: 0px 0px 10px 10px;
	}

.biens_det_corps4
	{
	width:390px;
	border:1px solid #98B1C4;
	background-color:#FBFCFA;
    border-radius: 0px 0px 10px 10px;
    -moz-border-radius: 0px 0px 10px 10px;
    -webkit-border-radius: 0px 0px 10px 10px;
	}

.biens_det_corps5
	{
	width:800px;
	border:1px solid #98B1C4;
	background-color:#FBFCFA;
    border-radius: 0px 0px 10px 10px;
    -moz-border-radius: 0px 0px 10px 10px;
    -webkit-border-radius: 0px 0px 10px 10px;
	}

.biens_det_corps6
	{
	border:1px solid #98B1C4;
	background-color:#FBFCFA;
    border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
	}

.biens_det_corps9
	{
	width:420px;
	height:25px;
	border:1px solid #98B1C4;
	background-color:#EEEEEE;
	}

.biens_det_corps10
	{
	width:auto;
	height:22px;
	border:1px solid #98B1C4;
	background-color:#EEEEEE;
	}

.biens_det_corps11
	{
	border:1px solid #98B1C4;
	background-color:#FBFCFA;
    border-radius: 0px 0px 10px 10px;
    -moz-border-radius: 0px 0px 10px 10px;
    -webkit-border-radius: 0px 0px 10px 10px;
	}


/* Annonces */ 
.annonces_corps1
	{
	width:820px;
	border:1px solid #98B1C4;
	background-color:#FBFCFA;
    border-radius: 0px 0px 10px 10px;
    -moz-border-radius: 0px 0px 10px 10px;
    -webkit-border-radius: 0px 0px 10px 10px;

	}


/* Tarifs ------------------------------------------------*/ 
.tarifs_texte1
	{
	font-family:"arial", "new times roman", "tahoma", "helvetica", "verdana";
	font-style:normal;
	font-weight:bold;
	font-size:14px;
	color:#10345A;
	padding:4px;
	}

.tarifs_texte2
	{
	font-family:"arial", "new times roman", "tahoma", "helvetica", "verdana";
	font-style:normal;
	font-weight:bold;
	font-size:14px;
	color:#EB6A28;
	padding:4px;
	}

.tarifs_texte3
	{
	font-family:"arial", "new times roman", "tahoma", "helvetica", "verdana";
	font-style:normal;
	font-weight:normal;
	font-size:14px;
	color:#10345A;
	padding:4px;
	}


/* administration ----------------------------------------*/ 
.titre_admin
	{
	font-family:"new times roman", "arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:bold;
	font-size:10pt;
	Color:#6600CC;
	}

.corps_admin
	{
	font-family:"new times roman", "arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:normal;
	font-size:8pt;
	Color:#000000;
	}

.saisie_admin
	{
	font-family:"new times roman", "arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:normal;
	font-size:8pt;
	background:#FBDC88;
	}

.fond_admin
	{
	background:#DFECFF;
	}


/* Envoi de mails ----------------------------------------*/ 
.envoi_saisie
	{
	font-family:"tahoma", "new times roman", "arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:normal;
	font-size:14px;
	}

.envoi_texte1
	{
	font-family:"tahoma", "new times roman", "arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:bold;
	font-size:14px;
	Color:white;
	}

.envoi_texte2
	{
	font-family:"tahoma", "new times roman", "arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:bold;
	font-size:14px;
	Color:#10345A;
	}

.envoi_texte3
	{
	font-family:"tahoma", "new times roman", "arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:normal;
	font-size:14px;
	color:black;
	padding: 2px;
	}


/* Message d'erreur --------------------------------------*/ 
.avert_texte1
	{
	font-family:"tahoma", "new times roman", "arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:normal;
	font-size:12px;
	Color:DarkRed;
	}

.avert_texte2
	{
	font-family:"tahoma", "new times roman", "arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:normal;
	font-size:12px;
	color:black;
	}

.avert_texte3
	{
	font-family:"tahoma", "new times roman", "arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:normal;
	font-size:9px;
	color:#999999;
	}


/* Message d'erreur --------------------------------------*/ 
.erreur
	{
	font-family:"new times roman", "arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:bold;
	color:red;
	font-size:10pt;
	}


/* Message d'erreur --------------------------------------*/ 
.erreur2
	{
	font-family:"new times roman", "arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:bold;
	color:red;
	font-size:20px;
	}


/* Impression --------------------------------------------*/ 
.imprime_cadre1
	{
	background-color:#98B1C4;
	width:308px;
	height:20px;
	padding:2px;
	}

.imprime_corps1
	{
	width:308px;
	height:540px;
	border:1px solid #98B1C4;
	background-color:#EEEEEE;
	}

	

/*****************************************************************************/ 
/* infos bulle détail biens      											 */
/*****************************************************************************/ 
.bie_bulle {
	cursor: help;
}

.bie_bulle:hover {
	background-color: #666;
	color: #fff;
}

.bie_bulle span {
	display: none;
}

.bie_bulle:hover span {
	display: block;
	z-index: 100;
	position: absolute;
	top: 340;
	/*left: 25;*/
	width: 100px;
	line-height: 1.2em;
	padding: 3px 7px 4px 6px;
	border: 1px solid #336;
	background-color: darksalmon;
	font-family:"tahoma", "new times roman", "arial", "helvetica", "verdana";
	font-size: 12px;
	font-weight: normal;
	color: #10345A;
	text-align: left;
}

	

/*****************************************************************************/ 
/* infos bulle date dernière réponse 										 */
/*****************************************************************************/ 
.rep_bulle {
	cursor: help;
}

.rep_bulle:hover {
	background-color: #666;
	color: #fff;
}

.rep_bulle span {
	display: none;
}

.rep_bulle:hover span {
	display: block;
	z-index: 100;
	position: absolute;
	top: auto;
	width: 100px;
	line-height: 1.2em;
	padding: 3px 7px 4px 6px;
	border: 1px solid #336;
	background-color: darksalmon;
	font-family:"tahoma", "new times roman", "arial", "helvetica", "verdana";
	font-size: 12px;
	font-weight: normal;
	color: #10345A;
	text-align: left;
}

	

/*****************************************************************************/ 
/* Chargement en cours                                                       */ 
/*****************************************************************************/ 
.chgtbox {
	display:block;
	border:1px solid #000000;
	width:520px;
	text-align:center;
	position:absolute;
	left:auto;
	margin-left:240px;
	top:auto;
	margin-top:-230px;

	padding:10px;
	font-weight:bold;
	font-size:16px;
	background-color:#FFFFFF;
	font-family:"tahoma", "new times roman", "arial", "helvetica", "verdana";
	color:#10345A;
    
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}



/*****************************************************************************/ 
/* Message ma sélection                                                      */ 
/*****************************************************************************/ 
.waitbox {
	display:block;
	border:1px solid #000000;
	width:auto;
	text-align:center;
	position:absolute;
	left:auto;
	margin-left:10px;
	top:auto;
	margin-top:-40px;

	padding:10px;
	font-weight:bold;
	font-size:16px;
	background-color:#FFFFFF;
	font-family:"tahoma", "new times roman", "arial", "helvetica", "verdana";
	color:#10345A;
}



/*****************************************************************************/ 
/* Message message envoyé                                                    */ 
/*****************************************************************************/ 
.msgbox {
	display:block;
	background-color:#fba;
	border:1px solid #BBBBBB;
	width:auto;
	padding: 30px;
	text-align:center;
	position:absolute;
	left:auto;
	margin-left:200px;
	top:130px;
    
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}



/*****************************************************************************/ 
/* Message Erreur */ 
/*****************************************************************************/ 
.erreurbox {
	display:block;
	background-color:#FBFCFA;
	border:1px solid #BBBBBB;
	width:auto;
	padding: 20px;
	text-align:center;
	position:absolute;
	left:auto;
	margin-left:90px;
	top:auto;
	margin-top:-90px;
    
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}



/*****************************************************************************/ 
/* Trait                                                                     */ 
/*****************************************************************************/
hr {
	margin: 6px 0 8px;
	padding: 0;
}

hr.isolator {
	height: 1px;
	width: 80%;
	margin: 0 0 0 5%;
	font-size: 0px;
	line-height: 0px;
	background: transparent;
	color: transparent;
	border: 0;
	border-top: 1px solid #999;
	border-bottom: 1px solid #fff;
}



/*****************************************************************************/ 
/* Couleur de font                                                           */ 
/*****************************************************************************/
body {
	background-color:#E1E1E1;
	width: 100%;
	margin: auto; 
    min-width: 1004px;
    max-width: 1366px;
}



/*****************************************************************************/ 
/* Ombre sur les images                                                      */ 
/*****************************************************************************/
.image_ombre {
	-moz-box-shadow: 6px 6px 5px 0px #656565;
	-webkit-box-shadow: 6px 6px 5px 0px #656565;
	-o-box-shadow: 6px 6px 5px 0px #656565;
	box-shadow: 6px 6px 5px 0px #656565;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=135, Strength=5);
}




/*****************************************************************************/ 
/* RECHERCHE - Cadre                                                         */ 
/*****************************************************************************/
.cadre_recherche {
	margin:0 auto;
	width: 320px;
	background: #FBBD5E;
	border: solid #3498db 1px;
}



/*****************************************************************************/ 
/* RECHERCHE - Espace perso                                                  */ 
/*****************************************************************************/
.cadre_espaceperso {
	margin:0 auto;
	background: #C1C1C1;
	border: solid #3498db 1px;
	-moz-box-shadow: 10px 10px 5px 0px #656565;
	-webkit-box-shadow: 10px 10px 5px 0px #656565;
	-o-box-shadow: 10px 10px 5px 0px #656565;
	box-shadow: 10px 10px 5px 0px #656565;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=134, Strength=5);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}



/*****************************************************************************/ 
/* RECHERCHE - Bouton                                                        */ 
/*****************************************************************************/
.btn_recherche {
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 10;
  -moz-border-radius: 10;
  border-radius: 10px;
  -webkit-box-shadow: 5px 5px 4px #666666;
  -moz-box-shadow: 5px 5px 4px #666666;
  box-shadow: 5px 5px 4px #666666;
  font-family: Arial;
  color: #ffffff;
  font-size: 14px;
  padding: 5px 10px 5px 10px;
  border: solid #1f628d 1px;
  text-decoration: none;
  cursor : pointer;
}

.btn_recherche:visited {
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 10;
  -moz-border-radius: 10;
  border-radius: 10px;
  -webkit-box-shadow: 5px 5px 4px #666666;
  -moz-box-shadow: 5px 5px 4px #666666;
  box-shadow: 5px 5px 4px #666666;
  font-family: Arial;
  color: #ffffff;
  font-size: 14px;
  padding: 5px 10px 5px 10px;
  border: solid #1f628d 1px;
  text-decoration: none;
  cursor : pointer;
}

.btn_recherche:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  -webkit-border-radius: 10;
  -moz-border-radius: 10;
  border-radius: 10px;
  -webkit-box-shadow: 5px 5px 4px #666666;
  -moz-box-shadow: 5px 5px 4px #666666;
  box-shadow: 5px 5px 4px #666666;
  font-family: Arial;
  color: #CED4D2;
  font-size: 14px;
  padding: 5px 10px 5px 10px;
  border: solid #1f628d 1px;
  text-decoration: none;
  cursor : pointer;
}



/*****************************************************************************/ 
/* LIGNES - Cadre                                                            */ 
/*****************************************************************************/
.cadre_selection {
	margin:0 auto;
	background: #7A7A78;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#C1C1C1", endColorstr="#000000"); /* Pour IE seulement et mode gradient à linear */
	background: -webkit-gradient(linear, left top, left bottom, from(#C1C1C1), to(#000000));
	background: -webkit-linear-gradient(#C1C1C1, #000000);
	background: -moz-linear-gradient(#C1C1C1, #000000);
	background: -o-linear-gradient(#C1C1C1, #000000); 
	background: -ms-linear-gradient(#C1C1C1, #000000); 
	background: linear-gradient(#C1C1C1, #000000); 
	-moz-box-shadow: 10px 10px 5px 0px #656565;
	-webkit-box-shadow: 10px 10px 5px 0px #656565;
	-o-box-shadow: 10px 10px 5px 0px #656565;
	box-shadow: 10px 10px 5px 0px #656565;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=134, Strength=5);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}



/*****************************************************************************/ 
/* LIGNES - Bouton                                                           */ 
/*****************************************************************************/
.btn_ligne {
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 10;
  -moz-border-radius: 10;
  border-radius: 10px;
  -webkit-box-shadow: 5px 5px 4px #666666;
  -moz-box-shadow: 5px 5px 4px #666666;
  box-shadow: 5px 5px 4px #666666;
  font-family: Arial;
  color: #ffffff;
  font-size: 12px;
  padding: 5px 10px 5px 10px;
  border: solid #1f628d 1px;
  text-decoration: none;
  cursor : pointer;
}

.btn_ligne:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  font-family: Arial;
  color: #CED4D2;
  font-size: 12px;
  padding: 5px 10px 5px 10px;
  border: solid #1f628d 1px;
  text-decoration: none;
  cursor : pointer;
}


.btn_ligne2 {
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 10;
  -moz-border-radius: 10;
  border-radius: 10px;
  -webkit-box-shadow: 5px 5px 4px #000000;
  -moz-box-shadow: 5px 5px 4px #000000;
  box-shadow: 5px 5px 4px #000000;
  font-family: Arial;
  color: #ffffff;
  font-size: 14px;
  padding: 5px 10px 5px 10px;
  border: solid #1f628d 1px;
  text-decoration: none;
  cursor : pointer;
}

.btn_ligne2:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  font-family: Arial;
  color: #CED4D2;
  font-size: 14px;
  padding: 5px 10px 5px 10px;
  border: solid #1f628d 1px;
  text-decoration: none;
  cursor : pointer;
}


.btn_ligne3 {
  background: #FC9800;
  background-image: -webkit-linear-gradient(top, #FC9800, #F79B10);
  background-image: -moz-linear-gradient(top, #FC9800, #F79B10);
  background-image: -ms-linear-gradient(top, #FC9800, #F79B10);
  background-image: -o-linear-gradient(top, #FC9800, #F79B10);
  background-image: linear-gradient(to bottom, #FC9800, #F79B10);
  -webkit-border-radius: 10;
  -moz-border-radius: 10;
  border-radius: 10px;
  -webkit-box-shadow: 5px 5px 4px #000000;
  -moz-box-shadow: 5px 5px 4px #000000;
  box-shadow: 5px 5px 4px #000000;
  font-family: Arial;
  color: #ffffff;
  font-size: 14px;
  padding: 5px 10px 5px 10px;
  border: solid #C67904 1px;
  text-decoration: none;
  cursor : pointer;
}

.btn_ligne3:hover {
  background: #FAA627;
  background-image: -webkit-linear-gradient(top, #FAA627, #FAA627);
  background-image: -moz-linear-gradient(top, #FAA627, #FAA627);
  background-image: -ms-linear-gradient(top, #FAA627, #FAA627);
  background-image: -o-linear-gradient(top, #FAA627, #FAA627);
  background-image: linear-gradient(to bottom, #FAA627, #FAA627);
  font-family: Arial;
  color: #767676;
  font-size: 14px;
  padding: 5px 10px 5px 10px;
  border: solid #C67904 1px;
  text-decoration: none;
  cursor : pointer;
}


/*****************************************************************************/ 
/* Balises Select                                                            */ 
/*****************************************************************************/
select {
	display: inline-block;
	height: 22px;
	line-height: 24px;
	border: 1px solid #aaa;
	padding: 4px;
	color: #555;
}



/*****************************************************************************/ 
/* Autocomplete villes                                                       */ 
/*****************************************************************************/
.ui-widget {
	font-family:"arial", "helvetica", "verdana";
	font-style:normal;
	font-weight:normal;
	font-size:12px;
	margin-left:2px;
	padding:4px;
}